|
About the RFC Announcements category
|
|
0
|
771
|
December 9, 2018
|
|
[RFC 0132] Meson Builds Nix by AndersonTorres
|
|
3
|
567
|
March 3, 2025
|
|
RFC 0146 FCP: Meta.Categories
|
|
4
|
903
|
November 3, 2024
|
|
RFC 0180 FCP: Remove broken packages or unmaintained leaf packages
|
|
0
|
357
|
September 25, 2024
|
|
RFC 0173 FCP; NixOS hotline
|
|
0
|
1063
|
March 31, 2024
|
|
RFC 0166 FCP: Nix formatting
|
|
0
|
2070
|
February 21, 2024
|
|
RFC 0145 FCP: Doc-comments
|
|
1
|
680
|
November 13, 2023
|
|
RFC 0136 FCP, A plan to stabilize the new CLI and Flakes incrementally
|
|
4
|
3613
|
August 13, 2023
|
|
RFC 0133 FCP: Git hashing and Git-hashing-based remote stores
|
|
0
|
590
|
June 28, 2023
|
|
RFC 0140 FCP: Simple Package Paths
|
|
1
|
967
|
June 20, 2023
|
|
RFC 0127 FCP: Nixpkgs "problem" infrastructure
|
|
0
|
775
|
June 19, 2023
|
|
Bootspec RFC now in FCP!
|
|
0
|
921
|
March 22, 2023
|
|
RFC 0134 FCP: Carve out a store-only Nix
|
|
0
|
900
|
February 6, 2023
|
|
RFC 0124 FCP: Do not auto-close stale Nix issues and PRs, matching Nixpkgs's policy
|
|
1
|
1035
|
June 19, 2022
|
|
RFC 0102 FCP: Moderation Team
|
|
1
|
955
|
February 23, 2022
|
|
RFC 0097 FCP: Unset read permission bit on /nix/store for other users
|
|
0
|
763
|
January 26, 2022
|
|
RFC 0089 FCP: Collect non-source package meta attribute
|
|
0
|
619
|
January 26, 2022
|
|
RFC 0106 FCP, Nix release schedule
|
|
0
|
794
|
January 12, 2022
|
|
Final comment period for RFC 108 (NixOS container rewrite)
|
|
0
|
1237
|
January 2, 2022
|
|
RFC 0092, Computed derivations
|
|
0
|
982
|
December 15, 2021
|
|
RFC 0062 FCP, Content-addressed paths
|
|
0
|
943
|
December 10, 2021
|
|
RFC 0088 FCP, Nixpkgs Breaking Change Policy
|
|
0
|
842
|
November 3, 2021
|
|
RFC 0094 FCP, Use Matrix for Official Chat
|
|
1
|
1048
|
September 2, 2021
|
|
[RFC 82 - lib.experimental] is looking for shepherds
|
|
1
|
711
|
April 1, 2021
|
|
RFC 0085 FCP NixOS Release Stabilization: ZHF on master, new timeline
|
|
0
|
1186
|
March 23, 2021
|
|
RFC 42 "NixOS settings options" has been accepted
|
|
0
|
1965
|
January 15, 2021
|
|
RFC 0080 FCP, Change NixOS releases to YY.05,YY.11
|
|
1
|
878
|
December 17, 2020
|
|
RFC32 "phase running changes for better nix-shell use" FCP
|
|
0
|
615
|
November 9, 2020
|
|
RFC on merging nixos-hardware into nixpkgs
|
|
0
|
764
|
June 20, 2020
|
|
RFC 0046 FCP, Platform Support Tiers
|
|
1
|
876
|
January 2, 2020
|